在安装AIT显卡的时候出现如下错误,求解哟!

为当前最终发行版之前的所有版本提供支持
回复
头像
杨浩晨
帖子: 18
注册时间: 2012-06-29 20:19
送出感谢: 3 次
接收感谢: 0

在安装AIT显卡的时候出现如下错误,求解哟!

#1

帖子 杨浩晨 » 2013-04-24 12:25

显卡 ATI HD 5470
系统是 64 位的
按照这个帖子http://forum.ubuntu.org.cn/viewtopic.php?f=42&t=350772操作
在安装 deb包的时候 终端出现这个的提示:

代码: 全选

update-alternatives: 使用 /usr/lib/fglrx/ld.so.conf 来提供 /etc/ld.so.conf.d/x86_64-linux-gnu_GL.conf (x86_64-linux-gnu_gl_conf),于 自动模式 中。
update-alternatives: 警告: 链接组 x86_64-linux-gnu_gl_conf 已损坏,故强制重新安装候选项 /usr/lib/fglrx/ld.so.confs
update-alternatives: 使用 /usr/lib/fglrx/alt_ld.so.conf 来提供 /etc/ld.so.conf.d/i386-linux-gnu_GL.conf (i386-linux-gnu_gl_conf),于 自动模式 中。
update-initramfs: deferring update (trigger activated)
这个是什么问题呢?
头像
wjchen
帖子: 583
注册时间: 2011-05-02 19:08
系统: ubuntu 12.04
送出感谢: 2 次
接收感谢: 38 次

Re: 在安装AIT显卡的时候出现如下错误,求解哟!

#2

帖子 wjchen » 2013-04-24 13:02

这个可以无视的,虽然我也说不清是什么问题
newzxl
帖子: 35
注册时间: 2009-07-10 16:56
系统: ubuntu
送出感谢: 0
接收感谢: 3 次

Re: 在安装AIT显卡的时候出现如下错误,求解哟!

#3

帖子 newzxl » 2013-04-24 15:11

警告是警告,錯誤是錯誤。
头像
b33e
论坛版主
帖子: 3866
注册时间: 2011-06-07 14:20
系统: Mint18
送出感谢: 16 次
接收感谢: 62 次

Re: 在安装AIT显卡的时候出现如下错误,求解哟!

#4

帖子 b33e » 2013-04-25 9:28

这没什么问题 很正常

代码: 全选

fglrxinfo
能正确显示就好了
回复

回到 “老旧版本支持”